Imagick::appendImages
Imagick::blackThresholdImage
The Imagick class
PHP Manual

# Imagick::averageImages

(No version information available, might be only in CVS)

Imagick::averageImages — Average a set of images

### Description

Imagick Imagick::averageImages ( void )
Warning

This function is currently not documented; only its argument list is available.

Average a set of images.

### Return Values

Returns a new Imagick object on success, throws ImagickException on failure.

Imagick::appendImages
Imagick::blackThresholdImage
The Imagick class
PHP Manual